/*
Theme Name: The Retailer Child Theme
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

/*** GENERAL ***/

.title_subtitle {
	margin-bottom: 20px;
}

.title_subtitle h3 { 
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
}

.title_subtitle_separator {
	margin: 10px 0 0 0;
}

h1.page-title {
	font-size: 2.5em !important;
}

body, .entry-content {
	color: #989898;
}

.global_content_wrapper {
	margin: 30px auto;
}

.entry-title, .page-title, .entry-title a, .page-title a {
	color: #676766;
	font-size: 30px;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	padding-bottom: 10px !important;
}

.entry-title.gbtr_post_title_listing, .page-title.gbtr_post_title_listing, .entry-title.gbtr_post_title_listing a, .page-title.gbtr_post_title_listing a {
	color: #676766 !important;
	font-size: 30px;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	font-weight: 400;
}

.entry-content {
	margin: 30px 0px 15px;
}

.entry-content p {
	color: #989898 !important;
}

a:hover {
	text-decoration: none !important;
}

.empty_bag {
	border: none;
}

.empty_bag_button {
	text-decoration: none;
	color: #c3c4c4;
}

#yith-wcwl-form h2 {
	margin: 0px 0px 40px;
}

table.shop_table th, .woocommerce table.shop_table th {
	color: #676766;
}

.entry-content ul {
	padding: 20px 0 20px 20px;
}

.vc_box_border_white.attachment-full { 
	border: 3px solid #ffffff; 
}

/*** END GENERAL ***/
/*** HEADER ***/

.gbtr_logo img {
	width: auto;
	height: 35px;
}

.gbtr_header_wrapper {
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid #d8d9d9;
	z-index: 99 !important;
}

.first-navigation ul li a { 
	font-weight: 600;
}

.main-navigation ul ul {
	padding: 0;
	min-width: 200px;
}

.main-navigation ul ul li a {
	padding: 10px;
}

/*** END HEADER ***/
/*** HOME PAGE ***/

.feature-btns {
	width: 100%;
	margin: 15px auto !important;
}

.feature-btns td {
	text-align: center;
	border-right: 1px solid #d8d9d9;
	vertical-align: middle;
	width: 33.33%;
	padding: 5px 0;
}

.feature-btns td:last-child {
	border-right: none;
}

.feature-btns a {
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	color: #aeafb0;
	font-size: 24px;
}

.feature-btns a:hover {
	color: #999999;
}

.feature-home.vc_custom_1425363070961 {
	background-position: center center !important;
}

.feature-home p {
	font-size: 16px;
	color: #ffffff !important;
}

.home-intro {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}

.tp-caption.slider-smltxt span {
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	font-size: 34px;
}

.tp-caption.slider-smltxt span b {
	color: #004982;
	font-weight: 400;
}

.tp-caption.slider-smltxt hr {
	border-bottom: 2px solid #ffffff;
	width: 50px;
	margin: 20px auto !important;
}

.tp-caption.slider-smltxt a {
	margin: 20px auto 0 auto !important;
	display: block;
	max-width: 180px;
	background: #ffffff;
	padding: 15px 0px !important;
	width: auto;
	color: #989898;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	font-weight: 600;
}

.tp-bullets.simplebullets.round-old .bullet {
	background: none #ffffff;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	margin-right: 5px;
}

.tp-bullets.simplebullets.round-old .bullet:hover, .tp-bullets.simplebullets.round-old .bullet.selected {
	background: none #d8d9d9;
}

/*** END HOME ***/
/*** SECONDARY PAGES ***/

.content-header {
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}

.content-header.vc_custom_1425364119099 {
	background-position: center -30px !important;
}

.content-header .title_subtitle b {
	color: #004982;
	font-weight: 400;
}

.content-header h4 {
	font-weight: 600;
	color: #ffffff !important;
	font-size: 20px;
}

.content-header p {
	color: #ffffff !important;
	font-size: 16px;
}

/*** END SECONDARY PAGES ***/
/*** SHOP PAGE ***/

.category_header {
	background-color: #d8d9d9;
	background-image: url("/wp-content/uploads/2015/03/feature-bg.jpg") !important;
	background-position: center center;
	border-bottom: 3px solid #ffffff;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
	padding: 30px 0;
	margin-bottom: 30px;
	margin-top: -30px;
}

.category_header h1.page-title {
	color: #ffffff;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	font-weight: 400;
}

.category_header .term-description::before, .category_header .page-description::before {
	background-color: #ffffff;
}

.category_header .term-description {
	color: #ffffff !important;
	padding: 28px 0px 0px;
}

.category_header .term-description p {
	margin-bottom: 10px;
}

.woocommerce-ordering select.big-select, .woocommerce-ordering select.big-select option {
	color: #989898 !important;
}

.product_item h3 a {
	color: #c3c4c4 !important;
	font-weight: 400;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.product_item p a {
	color: #676766;
}

.product_item .product-title a:hover {
	text-decoration: none;
}

.product_item .price .amount {
	color: #004982;
	font-weight: 600;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.woocommerce div.product .product_title {
	font-weight: 600;
	font-size: 26px;
	text-transform: lowercase;
	color: #676766;
}

.product_infos.summary .amount {
	color: #004982;
	font-weight: 600;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	font-size: 30px;
}

.woocommerce div.product form.cart div.quantity {
	margin: 0px 3px 0px 0px;
	border-bottom: none;
}

.woocommerce div.product form.cart div.quantity input {
	background: #676766 !important;
	color: #ffffff;
	border-bottom: none;
}

.single_add_to_cart_button {
	background: #676766 !important;
	min-height: inherit;
	max-height: inherit;
	padding: 15px 30px !important;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.small_sep {
	background: #c3c4c4;
}

.small_sep.margin50_20 {
	margin: 30px 0px 20px;
}

.product_meta .posted_in, .product_meta .tagged_as {
	color: #676766;
}

.product_meta .sku_wrapper {
	display: none;
}

.product_meta .posted_in a, .product_meta .tagged_as a {
	color: #c3c4c4 !important;
}

.product_meta .posted_in a:hover, .product_meta .tagged_as a:hover {
	color: #989898 !important;
}

.gbtr_product_share {
	border-top: 2px solid #676766;
	border-bottom: 2px solid #676766;
	padding: 15px 0;
}

.product .woocommerce-tabs {
	border-top: none !important;
}

.gbtr_product_share .product_share_facebook, .gbtr_product_share .product_share_pinterest, .gbtr_product_share .product_share_email, .gbtr_product_share .product_share_twitter {
	color: #676766 !important;
	font-weight: 400;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	text-transform: lowercase;
}

.gbtr_product_share ul li a:hover {
	color: #989898 !important;
}

div.product .woocommerce-tabs ul.tabs li.active a {
	color: #989898;
	border-bottom: 2px solid #989898 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #c3c4c4;
}

.woocommerce div.product form.cart .variations td.label {
	padding: 0;
}

.variations label {
	color: #989898;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	text-transform: capitalize;
	padding-bottom: 5px;
}

div.product form.cart .variations .value select, #content div.product form.cart .variations .value select {
	font-size: 1em;
	padding: 5px 0;
	height: auto;
}

.variations select option {
	font-size: 1em;
	padding: 5px;
}

div.product form.cart .variations .reset_variations, #content div.product form.cart .variations .reset_variations {
	padding: 5px 0;
}

#reviews a.button {
	background: none repeat scroll 0% 0% #004982;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	padding: 15px 50px;
}

ul.cart_list .empty, .woocommerce ul.cart_list .empty {
	color: #989898;
	font-weight: 400;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.emm-paginate a {
	color: #989898;
}

.emm-paginate .emm-current span {
	background: none transparent;
	color: #c3c4c4;
}

.emm-paginate a span:hover {
	border: 1px solid #ffffff !important;
}

.quantity input.qty, .woocommerce .quantity .qty {
	height: 44px !important;
	line-height: 44px !important;
}

.woocommerce div.product form.cart .button {
	height: 44px !important;
	line-height: 44px !important;
	padding: 0 30px !important;
}

.woocommerce div.product p.price del {
	font-size: 30px;
	font-weight: 600 !important;
	color: #004982 !important;
}

.woocommerce-account h1.entry-title, .woocommerce-wishlist h1.entry-title {
	font-size: 35px;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0px 0px 20px;
}

p.myaccount_user { 
	color: #ffffff !important;
}

.woocommerce h2 {
	color: #676766 !important;
}

.myaccount_address {
	border-bottom: 2px solid #676766;
}

.woocommerce-account .addresses .title h3 {
	color: #676766 !important;
}

.addresses address {
	color: #989898 !important;
}

.addresses a {
	background: #004982 !important;
}

/*** END SHOP ***/
/*** BLOG ***/

.entry-meta a {
	color: #c3c4c4 !important;
}

.entry-meta i, .status_on, .sep {
	color: #c3c4c4;
}

.gbtr_bold_sep {
	background: #989898;
}

.comments-title {
	font-size: 18px;
	margin: 40px 0px 20px;
	border-bottom: 2px solid #989898;
	color: #989898;
	padding: 15px 0px;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	font-weight: 600;
}

#comments a {
	color: #004982;
}

.reply {
	text-decoration: none;
}

#respond h3 {
	font-size: 18px;
	margin: 30px 0px 20px;
	border-bottom: 2px solid #989898;
	color: #989898;
	padding: 15px 0px;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	font-weight: 600;
}

#respond form label {
	color: #989898;
}

#respond input#submit {
	background: #004982;
}

/*** END BLOG ***/
/*** CONTACT ***/

a#map_button {
	background: #004982;
	padding: 15px 50px;
}

input, textarea {
	border: 1px solid #c3c4c4;
	color: #989898 !important;
}

.gform_wrapper .top_label textarea.textarea.large {
	height: 5.1em !important;
}

.gform_wrapper {
	margin-top: 0;
}

.gform_wrapper .gform_description {
	color: #989898 !important;
}

.gform_wrapper #gform_confirmation_wrapper #gform_confirmation_message_1, .gform_wrapper #gform_confirmation_wrapper #gform_confirmation_message_2 {
	color: #004982;
}

.gform_wrapper h3.gform_title {
	color: #004982;
	text-transform: uppercase; 
	margin: 0;
	padding: 0;
}

.gform_wrapper .top_label .gfield_label {
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	text-transform: capitalize; 
	color: #989898;
	margin: 1em 0 0 0;
}

.gform_wrapper .name_first label, .gform_wrapper .name_last label {
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	font-weight: 400;
	margin: 0;
	color: #c3c4c4;
	text-transform: capitalize;
	padding-bottom: 0;
}

.gform_wrapper .gfield_required {
	color: #004982 !important;
}

.gform_wrapper input[type="submit"] {
	background: #004982;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	padding: 15px 50px;
	font-weight: 600;
}

/*** END CONTACT  ***/
/*** OTHER PAGES ***/

.gbtr_login_register_switch h2, .gbtr_login_register_wrapper h2 {
	border-bottom: 2px solid #676766 !important;
	color: #676766 !important;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	font-weight: 600;
}

.woocommerce form .form-row label {
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	text-transform: capitalize;
	color: #989898 !important;
	font-weight: 400;
}

.woocommerce form .form-row .required {
	color: #004982 !important;
}

.woocommerce input.button, .woocommerce button.button {
	background-color: #004982 !important;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.int-ship span {
	background-image: url("/wp-content/themes/theretailer/images/sprites.png") !important;
	background-repeat: no-repeat;
	background-position: -400px 0px;
	display: block;
	width: 40px;
	height: 40px;
	float: left;
	margin: 5px 10px 0 0px;
}

.int-ship {
	text-align: left;
	display: block;
	padding: 25px !important;
	margin: 0;
	color: #ffffff !important;
	background-color: #004982;
	margin-bottom: 3px;
}

.int-ship a {
	color: #ffffff !important;
	font-weight: bold;
}

.checkout-button.button {
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

/*** END OTHER PAGES ***/
/*** WIDGETS ***/

.widget h4.widget-title {
	font-weight: 600;
	font-size: 14px;
	color: #676766 !important;
	border-bottom: 2px solid #989898;
}

.shop_with_sidebar .hr.shop_separator {
	border-bottom: 2px solid #989898;
	margin: 9px 0px 30px;
}

.catalog_top .items_found {
	color: #989898;
}

.catalog_top .select2-container .select2-choice {
	color: #c3c4c4;
}

.widget ul li {
	color: #989898;
}

.widget ul li a {
	color: #989898;
}

.widget_price_filter .price_label {
	font-style: italic;
}

/*** END WIDGETS ***/
/*** FOOTER ***/

.gbtr_dark_footer_wrapper .widget h4.widget-title {
	color: #004982 !important;
}

.gbtr_dark_footer_wrapper .product-categories {
	padding-left: 15px !important;
}

.gbtr_dark_footer_wrapper .product-categories li {
	list-style: disc;
}

.gbtr_dark_footer_wrapper .widget .product-categories li {
	border-bottom: none !important;
}

.gbtr_dark_footer_wrapper .widget_nav_menu ul {
	margin-left: 15px;
}

.gbtr_dark_footer_wrapper .widget_nav_menu ul li {
	list-style: disc outside none !important;
	width: 100%;
	text-transform: capitalize;
	font-weight: 400;
	margin-right: 0;
	padding: 0;
	display: list-item;
	font-size: 13px;
	padding-bottom: 5px !important;
}

.gbtr_dark_footer_wrapper .widget_nav_menu ul li a {
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
}

.widget.the_retailer_recent_posts li {
	padding: 5px 0 10px 0;
	margin-top: 5px;
}

.footer-btn {
	display: block;
	width: 100%;
	background: #c3c4c4;
	color: #ebebeb !important;
	padding: 10px 0;
	text-align: center;
	margin-top: 10px;
	font-weight: 600;
}

.footer-btn:hover {
	background: #999999;
}

.widget.the_retailer_recent_posts .post_date {
	background: #c3c4c4 !important;
}

.widget.the_retailer_recent_posts .post_comments {
	color: #c3c4c4;
}

.gbtr_footer_wrapper .grid_12 {
	padding: 15px 0;
}

.gbtr_footer_widget_credit_cards {
	display: none;
}

.gbtr_footer_widget_copyrights {
	width: 100%;
}

.gbtr_footer_widget_copyrights table {
	width: 100%;
}

.gbtr_footer_widget_copyrights table td:first-child {
	text-align: left;
}

.gbtr_footer_widget_copyrights table td {
	text-align: right;
	width: 50%;
	vertical-align: middle;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	font-weight: normal;
}

.gbtr_footer_widget_copyrights a {
	color: #ffffff !important;
}

.gbtr_footer_widget_copyrights img {
	border: 1px solid #ffffff;
	margin-right: 10px;
}

#mc_embed_signup label {
	color: #989898;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	text-transform: initial;
	font-weight: normal;
	font-weight: 13px;
}

#mc_embed_signup input {
	width: 96%;
	padding: 2%;
	border: none;
}

#mc_embed_signup .clear {
	visibility: visible;
	width: auto;
	height: auto;
	overflow: visible;
}

#mc-embedded-subscribe {
	position: static;
	display: block !important;
	margin: 15px 0 !important;
	width: 100% !important;
	padding: 10px 0 !important;
	background: #C3C4C4;
	font-family: "Lato",Arial,Helvetica,sans-serif !important;
	color: #EBEBEB !important;
	font-weight: normal !important;
	font-size: 13px !important;
}

#mc-embedded-subscribe:hover {
	background: #999999 !important;
}

/*** END FOOTER ***/
/*** RESPONSIVE CSS ***/

.home-mobslider {
	display: none;
	background-size: cover;
    background-position: center center;
}

.home-mobslider .wpb_content_element {
	margin-bottom: 0px;
	text-align: center;
}

.home-mobslider h3 {
	color: #ffffff !important;
	font-size: 34px;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	padding: 0;
}

.home-mobslider hr {
	display: inline-block;
	margin: 20px auto;
	width: 50px;
	height: 2px;
	background-color: #ffffff;
}

.home-mobslider p {
	color: #ffffff !important;
	font-size: 18px;
	line-height: 24px;
}

.home-mobslider a {
	margin: 20px auto 0 auto !important;
	display: block;
	max-width: 180px;
	background: #ffffff;
	padding: 15px 0px !important;
	width: auto;
	color: #989898;
	font-family: "Tinos",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	font-weight: 600;
}

.trigger-footer-widget-area { background-color: #ebebeb; }

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	.home-mobslider { display: block; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.boxed-row .gallery, .boxed-row .wpb_single_image, .boxed-row #map_container { margin-left: 0 !important; margin-right: 0px !important; }
	.home-mobslider { display: block; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 501px) and (max-width : 767px) {
	.home-mobslider { display: block; }
	.page_full_width .home-mobslider { padding-top: 60px !important; padding-bottom: 60px !important; }
	.boxed-row .gallery, .boxed-row .wpb_single_image, .boxed-row #map_container { margin-left: 0 !important; margin-right: 0px !important; }
	.global_content_wrapper .container_12 .grid_12 { margin-left: 0 !important; margin-right: 0px !important; }
	.gbtr_dark_footer_wrapper .container_12 .grid_3 { width: 155px; }
	.widget h4.widget-title { font-size: 13px; }
	.tp-caption.slider-smltxt span, .tp-caption.slider-smltxt b { font-size: 27px !important; }
	.int-ship { font-size: 15px !important; width: 90% !important; padding: 5% !important; }
	.int-ship span { margin: 0 5px 0 0 !important; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.home-mobslider { display: block; }
	.page_full_width .home-mobslider { padding-top: 60px !important; padding-bottom: 60px !important; }
	.boxed-row .gallery, .boxed-row .wpb_single_image, .boxed-row #map_container { margin-left: 0 !important; margin-right: 0px !important; }
	.tp-caption.slider-smltxt span, .tp-caption.slider-smltxt b { font-size: 20px !important; }
	#mc_embed_signup input, .widget #mc_embed_signup input[type="text"] { width: 96% !important; }
	#mc-embedded-subscribe, .widget #mc_embed_signup input[type=submit] { width: 100% !important; }
	.int-ship { font-size: 15px !important; width: 90% !important; padding: 5% !important; }
	.int-ship span { margin: 0 5px 0 0 !important; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.home-mobslider { display: block; }
	.page_full_width .home-mobslider { padding-top: 60px !important; padding-bottom: 60px !important; }
	.home-mobslider h3 { font-size: 28px; }
	.boxed-row .gallery, .boxed-row .wpb_single_image, .boxed-row #map_container { margin-left: 0 !important; margin-right: 0px !important; }
	#mc_embed_signup input, .widget #mc_embed_signup input[type="text"] { width: 96% !important; }
	#mc-embedded-subscribe, .widget #mc_embed_signup input[type=submit] { width: 100% !important; }
	.vc_custom_1425363070961 .boxed-row, .vc_custom_1425363070961 .vc_col-sm-12.wpb_column.vc_column_container { padding: 0 !important; }
	.tp-caption.slider-smltxt span, .tp-caption.slider-smltxt b { font-size: 14px !important; }
	.tp-caption.slider-smltxt a { padding: 5px 0 !important; }
	.feature-btns a { font-size: 11px !important; }
	.int-ship { font-size: 15px !important; width: 90% !important; padding: 5% !important; }
	.int-ship span { margin: 0 5px 0 0 !important; }
	.gbtr_footer_widget_copyrights td:first-child { text-align: center !important; padding-bottom: 10px; }
	.gbtr_footer_widget_copyrights td { width: 100% !important; display: block; text-align: center !important; }
}

/*** END RESPONSIVE CSS ***/
/****************************************************************/
/****************************************************************/
/****************************************************************/